#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:48 EST 2016
Base\ Directory=ベース・ディレクトリー
Base\ directory\ for\ resolving\ MSTest\ XML\ files.\ Unless\ absolute,\ this\ is\ relative\ to\ the\ job\ working\ directory.=MSTest XML ファイルのパスを解決するためのベース・ディレクトリー。 絶対パスではない場合、これはジョブの作業ディレクトリーに対する相対パスになります。
Exclude\ Patterns=パターンの除外
Include\ Patterns=パターンの組み込み
MSTest=MSTest
MSTest\ Report\ Publisher=MSTest レポート・パブリッシャー
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=レポートから除外されるファイルのパターン (1 行あたり 1 つ)。 これらのパターンに一致するファイルは、レポートから無条件で除外されます。 パターンには、?、*、または ** を含めることができます。
Patterns\ for\ including\ MSTest\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=レポートに MSTest XML を組み込むためのパターン (1 行あたり 1 つ)。 パターンには、?、*、または ** を含めることができます。
Publish\ MSTest\ results\ as\ a\ report=MSTest 結果をレポートとして公開します
Quality=品質
Report\ Name=レポート名
The\ MSTest\ Plugin\ uploads\ MSTest\ results\ generated\ during\ the\ build\ to\ the\ Test\ tab\ of\ the\ BuildLife.=MSTest プラグインは、ビルド中に生成される MSTest 結果を BuildLife の「テスト」タブにアップロードします。
The\ name\ of\ the\ report\ published\ by\ the\ Anthill\ build\ life=Anthill ビルド・ライフによって公開されたレポートの名前
Unit\ Testing=単体テスト
